\name{html_template_create_all}
\alias{html_template_create_all}
\title{Create all templates}
\author{Hadley Wickham <h.wickham@gmail.com>}

\description{
Render all templates in templates directory
}
\usage{html_template_create_all(path="web/")}
\arguments{
\item{path}{path to create file in}
}




\keyword{internal}
